RubyGems Navigation menu

metanorma-generic 2.6.3

Metanorma template gem for customisation. This gem is meant to be customised for any downstream use. Formerly known as metanorma-acme

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.6.3 - March 25, 2024 (65 KB)
  2. 2.6.2 - March 04, 2024 (65 KB)
  3. 2.6.1 - February 19, 2024 (65 KB)
  4. 2.6.0 - January 09, 2024 (65 KB)
  5. 2.5.5 - December 22, 2023 (64.5 KB)
Show all versions (61 total)

Runtime Dependencies (1):

Development Dependencies (10):

debug >= 0
guard ~> 2.14
guard-rspec ~> 4.7
rake ~> 13.0
rspec ~> 3.6
rubocop ~> 1.5.2
sassc = 2.4.0
simplecov ~> 0.15
timecop ~> 0.9

Owners:

Pushed by:

Authors:

  • Ribose Inc.

SHA 256 checksum:

e3c4e25bf04835148185566025bcd542819204ff44ccf60f01efc90b680bc00a

Total downloads 167,143

For this version 2,784

License:

BSD-2-Clause

Required Ruby Version: >= 2.7.0

Links: